<?php

namespace domain\Product\Accessory;

use domain\_\AbstractDefinition;

class AccessoryDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Accessory::class;
    }

    public function getIcon(): string
    {
        return 'cutlery';
    }
}